<?xml version="1.0" encoding="utf-8" ?>
<userSettings>
    <RRJ_Express.Properties.Settings>
        <setting name="SystemFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="ReportsFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="DatabasesFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="TemporaryFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="CurrentReportFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="AnalysisGridAuto" serializeAs="String">
            <value>True</value>
        </setting>
        <setting name="AnalysisGridStepTuning" serializeAs="String">
            <value>1500</value>
        </setting>
        <setting name="AnalysisDiscreteGraphLine" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="AnalysisDiscreteGridOff" serializeAs="String">
            <value>True</value>
        </setting>
        <setting name="DBEditorLastDatabase" serializeAs="String">
            <value />
        </setting>
        <setting name="DatabasePath" serializeAs="String">
            <value />
        </setting>
        <setting name="ExpressesFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="AnalysisLastReport" serializeAs="String">
            <value />
        </setting>
        <setting name="AnalysisLastReportGroup" serializeAs="String">
            <value />
        </setting>
        <setting name="AnalysisShowAttributes" serializeAs="String">
            <value>True</value>
        </setting>
        <setting name="ApplicationDataFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="DataFolderPath" serializeAs="String">
            <value />
        </setting>
        <setting name="Culture" serializeAs="String">
            <value>ru-RU</value>
        </setting>
        <setting name="GlobalFontSize" serializeAs="String">
            <value>12</value>
        </setting>
        <setting name="DatabaseLastStatTabitem" serializeAs="String">
            <value>0</value>
        </setting>
        <setting name="DatabaseLastChartRadio" serializeAs="String">
            <value>0</value>
        </setting>
        <setting name="LastUser" serializeAs="String">
            <value />
        </setting>
        <setting name="AutoAddToDatabase" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="LastAudioFolder" serializeAs="String">
            <value />
        </setting>
        <setting name="AirportCodeType" serializeAs="String">
            <value>0</value>
        </setting>
        <setting name="RRJ_MainLastDatabase" serializeAs="String">
            <value>RRJ-100B (fdr)</value>
        </setting>
        <setting name="FlightsFolderPath" serializeAs="String">
            <value>C:\</value>
        </setting>
        <setting name="DatabaseConnectionName" serializeAs="String">
            <value>RRJExpressSqlLite</value>
        </setting>
        <setting name="FlightDirectoryMaxDepth" serializeAs="String">
            <value>3</value>
        </setting>
        <setting name="QualityOfPilotingReportPart" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="PilotNameInAttributes" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="SubfoldersInFileDividing" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="Visualizator3DPath" serializeAs="String">
            <value>RRJ_Express.Visual3D.exe</value>
        </setting>
        <setting name="TrendAnalysisPath" serializeAs="String">
            <value>trend.bat</value>
        </setting>
        <setting name="FlightDatabaseServiceName" serializeAs="String">
            <value>FlightsDataService</value>
        </setting>
        <setting name="Visual3DLightMode" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="RunwaysDataFile" serializeAs="String">
            <value>Data\runways.csv</value>
        </setting>
        <setting name="RecordingInterrupt" serializeAs="String">
            <value>False</value>
        </setting>
        <setting name="MainWindowViewIndex" serializeAs="String">
            <value>0</value>
        </setting>
    </RRJ_Express.Properties.Settings>
</userSettings>
